@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptug8zYS_SKggPNyC0ISg.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwN4rWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwPIsWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwJYtWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  src: local('Rubik Light'), local('Rubik-Light'), url(https://fonts.gstatic.com/s/rubik/v8/iJWHBXyIfDnIV7Fqj2md8WU.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(https://fonts.gstatic.com/s/rubik/v8/iJWKBXyIfDnIV7nBrXk.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: local('Rubik Medium'), local('Rubik-Medium'), url(https://fonts.gstatic.com/s/rubik/v8/iJWHBXyIfDnIV7Eyjmmd8WU.ttf) format('truetype');
}
.raleway {
  font-family: 'Raleway', sans-serif;
}
.rubik {
  font-family: 'Rubik', sans-serif;
}
body {
  font-family: 'Rubik', sans-serif;
  font-size: 1rem;
  background-color: #111;
  color: #ddd;
}
h1 {
  font-family: 'Raleway', sans-serif;
}
h2 {
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
}
small {
  font-family: 'Rubik', sans-serif;
  font-size: 11pt;
}
.HomePage .current-events .title {
  font-size: 18px;
}
body#tinymce {
  background-color: #f5f5f5;
  color: #111;
}
h3.event-header {
  font-size: 26px;
  line-height: 40px;
  color: #333;
  font-family: 'Raleway', sans-serif;
}
h3.event-header:after {
  content: " ";
  display: block;
  border-bottom: 2px solid #333;
  width: 80px;
  margin: 30px 0px;
}
h2.underline-header,
h2.content-element__title {
  font-size: 28px;
  font-weight: bold;
  margin-top: 50px;
  color: #fff;
}
h2.underline-header:first-child,
h2.content-element__title:first-child {
  margin-top: 0px;
}
h2.underline-header:after,
h2.content-element__title:after {
  content: " ";
  display: block;
  border-bottom: 2px solid #ddd;
  width: 50px;
  margin: 30px 0px;
}
